## rb-station-properties-dialog rb-station-properties-dialog — |

## Synopsis

    typedef     RBStationPropertiesDialogPrivate;
    GtkWidget*  rb_station_properties_dialog_new
                                                (RBEntryView *view);

## Description

## Details

### RBStationPropertiesDialogPrivate

    typedef struct RBStationPropertiesDialogPrivate RBStationPropertiesDialogPrivate;

### rb_station_properties_dialog_new ()

    GtkWidget*  rb_station_properties_dialog_new
                                                (RBEntryView *view);

`view` : |
Returns : |